Subject: Re: Re: draft-ietf-pana-usage-scenarios-00.txt

From: Paal Engelstad <[email-masked]>
Date: Mon, 4 Feb 2002 20:13:08 +0100

Reinaldo,

> This protocol must work with IPv6 and IPv4 over any
> network technolgy (except maybe IP over smoke signs)
> without any "hacks".

Sure. I agree, and I don't think any hacks in the PANA protocol are going to be needed. 

I agree that it was a clumpsy way to put it: I think we were discussing how PANA could interwork with the rest of the access network infrastructure to enforce access control, and that it might interwork differently in IPv6 and IPv4 environments.  

Let us cut this thread, stick to the charter and focus on the requirements document... ;-)

Paal

> 
> The charter only says IPv6 is prefered regarding
> things to do with MobileIP and this protocol is for
> wireline technologies also.
> 
> regards,
> 
> Reinaldo
> 
> 
>